Subject: Re: [PATCH net-next V15 0/3] openvswitch: Add support for 802.1ad

From: Thomas F Herbert <[email-masked]>
Date: Tue, 13 Oct 2015 09:47:34 +0100

On 10/13/15 3:58 AM, David Miller wrote:
> From: Thomas F Herbert <[email-masked]>
> Date: Sat, 10 Oct 2015 19:40:30 -0400
>
>> Thomas F Herbert (3):
>>    openvswitch: 802.1ad uapi changes.
>>    Check for vlan ethernet types for 8021.q or 802.1ad
>>    802.1AD: Flow handling, actions, vlan parsing and netlink attributes
> I think this patch series has gone long enough, can I get some ACK's
> ASAP for this V15 posting?
Dave, For quality concerns, I think it is best if I respond to Pravin's 
latest comments with an updated series. I will submit shortly.

--TFH
> Thanks.

_______________________________________________
dev mailing list
[email-masked]
http://openvswitch.org/mailman/listinfo/dev